MONGOC_SERVER_API_COPY(3)

NAME
mongoc_server_api_copy - mongoc_server_api_copy()

SYNOPSIS

        mongoc_server_api_t *
        mongoc_server_api_copy (const mongoc_server_api_t *api)
           BSON_GNUC_WARN_UNUSED_RESULT;

Creates a deep copy of api.

PARAMETERS

    •   api: A mongoc_server_api_t.

RETURNS

Returns a newly allocated copy of api that must be freed with mongoc_server_api_destroy() when no longer in use.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc